List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:March 11 2012 11:34pm
Subject:Re: old version.
View as plain text  
On Mar 11, 2012, at 8:01 AM, Mensfort wrote:

> 1. Update the restaurant to mysql++ 3.1.0 gives problems..

Don't you hate it when your clients give you problem reports like this?  Don't you wish
your clients would include details that might help you help them?

> 2. Can I go back to 3.0.9 in the latest version of mysql? How?

3.1.0 and 3.0.9 have different ABIs.  You could hack one or the other to give matching
ABIs, but it's better to just settle on one of the two.

> I don't want the old linux 11 on my laptop, because then I have no sound.

If the problem is that, having upgraded the Mint 11 machines to MySQL++, the binary built
on Mint 12 won't dynamically link, I would suggest creating a Mint 11 virtual machine and
building release versions on it.  Continue to spend most of your time developing under
Mint 12.  Spin up the VM only when it's time to create a release package.
Thread
old version.Mensfort11 Mar
  • Re: old version.Martin Gallwey11 Mar
  • Re: old version.Warren Young11 Mar